RSS   Vulnerabilities for 'Cjweb2mail'   RSS

2005-09-14
 
CVE-2005-2901

 

 
Multiple Cross-site scripting (XSS) vulnerabilities in CjWeb2Mail 3.0 allow remote attackers to inject arbitrary web script or HTML via the (1) name, (2) message, or (3) ip parameter to thankyou.php or (4) emsg parameter to web2mail.php.

 

 >>> Vendor: Cj desing 2 Products
Cjlinkout
Cjweb2mail


Copyright 2019, cxsecurity.com

 

Back to Top